body {
	margin: 0;
	padding: 0;
	font-family: "Verdana", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	background-image: url(/images/site-bakgrund.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 0;
}
p {
	margin: 0;
	padding: 3px 3px 7px 0;
	font-size: 13px;
	line-height: 18px;
}
h1 a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
h1 a:link:hover {TEXT-DECORATION: underline}
h1 a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
h1 a:visited:hover {TEXT-DECORATION: underline}
h2 a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
h2 a:link:hover {TEXT-DECORATION: underline}
h2 a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
h2 a:visited:hover {TEXT-DECORATION: underline}
h3 a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
h3 a:link:hover {TEXT-DECORATION: underline}
h3 a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
h3 a:visited:hover {TEXT-DECORATION: underline}
h4 a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
h4 a:link:hover {TEXT-DECORATION: underline}
h4 a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
h4 a:visited:hover {TEXT-DECORATION: underline}
h5 a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
h5 a:link:hover {TEXT-DECORATION: underline}
h5 a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
h5 a:visited:hover {TEXT-DECORATION: underline}
h6 a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
h6 a:link:hover {TEXT-DECORATION: underline}
h6 a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
h6 a:visited:hover {TEXT-DECORATION: underline}
p a:link {FONT-WEIGHT: bold; COLOR: #604020; TEXT-DECORATION: none}
p a:link:hover {TEXT-DECORATION: underline}
p a:visited {FONT-WEIGHT: bold; COLOR: #cd853f; TEXT-DECORATION: none}
p a:visited:hover {TEXT-DECORATION: underline}

.search {
	margin-left: 500px;
	padding: 0;
	color: #604020;
	font-weight: bold;
	line-height: 22px;
}
.green {
	margin-top: 6px;
	padding: 6px 0 1px 0;
	color: #604020;
	font-weight: bold;
	text-align: left;
}
.pages {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
}
.center {
    margin: auto;
    width: 160px;
    padding: 0px;
}
h1 {
	font-size: 32px;
	line-height: 36px;
	font-family: "Calibri", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #604020;
	padding: 16px 0 16px 0;
	margin: 0;
}
h2 {
	font-size: 24px;
	font-family: "Calibri", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #604020;
	padding: 15px 0 0 0;
	margin: 0;
}
h3 {
	font-size: 20px;
	font-family: "Calibri", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #604020;
	padding: 15px 0 0 0;
	margin: 0;
}
h4 {
	font-size: 16px;
	font-family: "Calibri", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #604020;
	padding: 15px 0 0 0;
	margin: 0;
}
h5 {
	font-size: 16px;
	font-family: "Calibri", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #604020;
	padding: 15px 0 0 0;
	margin: 0;
}
/* CENTRERINGSBOX - för centrerade layouter */
#centerbox {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;
}
/* SIDHUVUD */
#sidhuvud {
	height: 80px;
	margin: 10px 0 0 0;
	padding: 5px 20px 15px 20px;
	background: #ffffc8;
	background-image: url(elements/MM-logo.png);
	background-repeat: no-repeat;
	background-position: 10px;
	border: 1px solid #ccc;
	border-radius: 10px 10px 0 0;
}
#sidhuvud h1 {
	font-size: 28px;
	font-weight: normal;
	padding: 0 0 5px 0;
	margin: 0;
}
#sidhuvud p {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
        <!-- color: #f0dc4b; -->
	color: #604020;
	padding: 0px 0 2px 500px;
	margin: 0;
}
#banner {
	padding: 0;
	margin: 0;
}

/* BOX FÖR SIDORNAS INNEHÅLL */
#kolumncontainer {
	float: left;
	width: 978px;
	margin: 0 0 100px 0;
	padding: 0 10px 10px 10px;
	background: #fdfede;
	border: 1px solid #ccc;
}
/* KOLUMNER */
#kolumn1 {
	float: left;
	width: 690px;
	margin: 0;
	padding: 0 20px 20px 20px;
	background: #fdfede;
}
#kolumn2 {
	float: left;
	width: 200px;
	margin: 10px 0 0 0;
	padding: 0 20px 20px 20px;
	background: #ffffc8;
}
/* --------------------------------------------------------------------------------- */
/* MENY */
/* --------------------------------------------------------------------------------- */
/* VANLIG MENY - döljer alla element som har "dropdown" som inledande attribut */
.toggle, [id^=dropdown] {
	display: none;
}
/* MOBIL MENY - döljer alla element som har "dropdown" som inledande attribut */
.toggle_top, [id^=dropdown] {
	display: none;
}
/* HUVUDMENY - box */
nav {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;
	clear: both;
	font-family: "Trebuchet MS", "Calibri", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
	background-color: #f0dc4b;
	background-repeat: repeat-x;
}
/* Anger att boxen ska visas som en Tabell */ 
nav:after {
	content: "";
	display: table;
	clear: both;
}
/* HUVUDMENY - länkar text */
nav a {
	display: block;
	padding: 20px 20px;
	color: #604020;
	font-size: 17px;
	line-height: 20px;
	text-decoration: none;
}
nav a:hover {
	color: #604020;
	background-color: #ffffc8;
	cursor: pointer;
}
nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
/* HUVUDMENY - menyval */
nav ul li {
	margin: 0;
	display: inline-block;
	float: left;
	text-align: left;
}
/* UNDERMENY 1 */
nav ul ul {
	display: none;
	position: absolute;
	top: 60px;
}
/* UNDERMENY 1 - menyval */
nav ul ul li {
	width: 200px;
	float: none;
	display: list-item;
	position: relative;
	border: 1px solid #604020;
	border-top: none;
	background-image: none;
	background-color: #f0dc4b;
}
/* UNDERMENY 1 - länkar text */
nav ul ul li a {
	font-size: 17px;
	line-height: 30px;
}
/* UNDERMENY 1 - hover-läge */
nav ul li ul a:hover,
nav ul li ul li:hover {
	color: #604020;
	background-color: #ffffc8;
}
/* UNDERMENY 2 - menyval */
nav ul ul ul li {
	position: relative;
	top: -60px;
	left: 200px;
	color: #f0dc4b;
	background-color: #d5edb2;
}
/* UNDERMENY 2 - hover-läge */
nav ul ul li ul a:hover,
nav ul ul li ul li:hover {
	color: #7da647;
	background-color: #ffffc8;
}
/* Visar dropdown-menyer i hover-läget */
nav ul li:hover > ul {
	display: inherit;
}

nav ul ul li > a:after {
	content: "\00A0\00A0\025b8"; /* "00A0" är hårt blanksteg (&nbsp;) */
	color: #604020;
}
/* Döljer symbol på alla menyval UTAN undermeny */
nav li > a:only-child:after {
	content: '';
}

/* --------------------------------------------------------------------------------- */
/* RESPONSIV TABELL */
/* --------------------------------------------------------------------------------- */

table {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	white-space: normal;
	font-size: 13px;
	line-height: 18px;
	background-color: none;
}


/*  Visar information om att tabellen kan scrollas */
#responsiv_tabell:before {
	background-color: #f0dc4b;	
	display: none;
}
#responsiv_tabell {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	white-space: normal;
}
#responsiv_tabell th {
	text-align: left;
	padding: 5px 5px 5px 15px;
	white-space: nowrap;
	border-bottom: 1px solid #ccc;
}
#responsiv_tabell td {
	text-align: left;
     	vertical-align: top;
	padding: 5px 5px 5px 15px;
	border-bottom: 1px solid #ccc;
}
/* Radbrytning - Ange numret på den kolumn du INTE vill ha radbrytning i text  */
/* #responsiv_tabell td:nth-child(4) {
	white-space: nowrap;
} */
/* Bakgrundsfärg varannan rad  */
#responsiv_tabell tr:nth-child(even)  td {
	background-color: none;
}
/* Bakgrundsfärg första kolumnen rad  */
#responsiv_tabell tr > td:nth-child(1) {
	background-color: none;
}


/* ################################################################################# */
/* --------------------------------------------------------------------------------- */
/* MOBILTELEFON och SMARTPHONE (portrait/stående)
/* --------------------------------------------------------------------------------- */
@media only screen and (max-width: 768px) {

body, td, p {
	font-size: 14px;
	line-height: 18px;
}
body {
	background-size: 150%;
	background-repeat: no-repeat;
	background-position: center 0;
}
/* CENTRERINGSBOX - för centrerade layouter */
#centerbox {
	width: 95%;
}
/* BOX FÖR SIDORNAS INNEHÅLL */
#kolumncontainer {
	width: 98%;
	margin: 10px 0 100px 0;
	padding: 0 0 50px 0;
}
/* KOLUMNER */
#kolumn1 {
	width: 97%;
	margin: 0;
	padding: 0 0 20px 10px;
}
#kolumn2 {
	width: 97%;
	margin: 0;
	padding: 0 0 20px 10px;
}
/* BILDER - maximal storlek på bilder */
#kolumncontainer img {
	max-width: 95%;
	height: auto;
}

#sidhuvud_rubrik {
	display: none;
}
#sidhuvud h1 {
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 5px 0;
	margin: 0;
	display: none;
}
#sidhuvud p {
/*	font-size: 14px;
	font-weight: bold;
	color: #f0dc4b;
	padding: 80px 0 5px 0;
	margin: 0; */
	display: none;
}
#banner {
	display: none;
}
}
/* --------------------------------------------------------------------------------- */
/* MENY 
MOBILTELEFON och SMARTPHONE (portrait/stående) och (landscape/liggande) 
och LÄSPLATTA (portrait/stående)
/* --------------------------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
	
/* --------------------------------------------------------------------------------- */
/* MENY */
/* --------------------------------------------------------------------------------- */
/* MENY - box */
nav {
	width: 100%;
	margin: 0 auto 0 auto;
}
/* MOBIL MENY BUTTON - knappen som visas i startläget */
.toggle_top {
	display: block;
	padding: 20px 0 20px 80px;
	margin: 0 auto 0 auto;
	background-color: #f0dc4b;
	background-image: url(responsive_nav_icon_white.png);
	background-repeat: no-repeat;
	background-size: 40px 30px;
	background-position: 15px center;
	color: #604020;
	font-size: 28px;
	line-height: 30px;
	text-decoration: none;
}
/* Döljer menyval i startläget */
.toggle + a,  .menu {
	display: none;
}
/* HUVUDMENY - alla menyval som har UNDERMENY */
.toggle {
	display: block;
	padding: 0 20px;
	color: #604020;
	font-size: 24px;
	line-height: 60px;
	text-decoration: none;
	border: none;
}
/* HUVUDMENY  */
nav ul ul {
	float: none;
	position: static;
}
/* HUVUDMENY - menyval */
nav ul li {
	margin: 2px 0 2px 0;
	display: block;
	width: 100%;
	color: #604020;
	background-color: #ffffc8;
	background-image: none;
}
/* HUVUDMENY - länkar text */
nav ul li a, 
ul li ul li a {
	color: #604020;
	font-size: 24px;
	line-height: 60px;
}
/* HUVUDMENY - hover-läge */
nav li a:hover {
	background: none;
}
/* Visar symbol efter menyval
Unicode används - se fler symboler här: 
http://en.wikipedia.org/wiki/Miscellaneous_Symbols 
http://nealchester.com/special-characters
https://dev.w3.org/html5/html-author/charref */
.toggle:after {
	content: "\00A0\00A0\0003E"; /* "00A0" är hårt blanksteg (&nbsp;) */
	color: #f0dc4b;
}

/* Visar alla element som har "dropdown" som inledande attribut och där checkbox är vald */
[id^=dropdown]:checked + ul {
	display: block;
}
/* UNDERMENY 1 */
nav ul ul li {
	margin: 0;
	display: block;
	width: 100%;
}
/* UNDERMENY 1 - menyval */
nav ul ul .toggle,  
nav ul ul a {
	padding: 0 0 0 20px;
	color: #f0dc4b;
	background-color: #ffffc8;
}
/* UNDERMENY 1 - hover-läge */
nav ul li ul a:hover,
nav ul li ul li:hover {
	color: #604020;
	background-color: #ffffc8;
}
/* UNDERMENY 2 */
nav ul ul ul li {
	position: static;
	width: 100%;
}
/* UNDERMENY 2 - menyval */
nav ul ul ul a {
	padding: 0 0 0 20px;
	color: #604020;
	background-color: #ffffc8;
}
/* UNDERMENY 2 - hover-läge */
nav ul ul li ul a:hover,
nav ul ul li ul li:hover {
	background-color: #ffffc8;
}
/* Döljer undermenyer i hover-läge i Smartphone */
nav ul li:hover > ul,
nav ul ul li:hover > ul {
	display: none;
}

/* --------------------------------------------------------------------------------- */
/* RESPONSIV TABELL */
/* --------------------------------------------------------------------------------- */
/* Visar information om att tabellen kan scrollas */
#responsiv_tabell:before {
	display: none;
}
/* #responsiv_tabell:before {
	display: block;
	width: auto;
	float: left;
	margin: 0;
	padding: 10px;
/*	border-radius: 5px; */
	border: 2px solid #f0dc4b;
	background: #fff;
	color: #000000;
	content: "OBS! Scrolla tabellen i sidled för att se allt innehåll \00A0\21D2"; 
} */
/* Responsiv Tabell - Visar scrollning i tabellen */
#responsiv_tabell {
	width: 95%;
	margin: 30px 10px 30px 10px;
	overflow-x: auto;
	display: block;
	box-shadow: inset -5px -5px 15px rgba(0,0,0, 0.1);
}
/* Radbrytning - Ange numret på den kolumn du INTE vill ha radbrytning i text  */
#responsiv_tabell td:nth-child(7) {
	white-space: nowrap;
}
}
